Reply To: WordPerfect site breaks upon installing Evererst Forms Pro or PayPal Module

Home Forums Everest Forms WordPerfect site breaks upon installing Evererst Forms Pro or PayPal Module Reply To: WordPerfect site breaks upon installing Evererst Forms Pro or PayPal Module

#4434

sanjeev3
Member

Hello Cindy Wallach,

The recommended version to run everest forms pro and it’s extensions is 5.4. We will look into the issues on PayPal extension and come up with the solution soon. Please stay updated!

We will get back to you soon.

Regards,
WPEverest Support